#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-4PCQYggmxp07SP4bqb198c
key:                  dhall-lsp-server-1.1.3-4PCQYggmxp07SP4bqb198c
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  851d84e4c18752f9079de1e6389e2381
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-4PCQYggmxp07SP4bqb198c
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    aeson-pretty-0.8.10-3vsckJxgN154JV9gl4tkuC base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-8QgheHGe9WP36aJpUAV7F1
    dhall-json-1.7.11-Kl1foG63sqpCnTxTfbiII0 directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-Dlp893psPsBFap7JYkW6bA
    lens-5.2.3-9JgBadUMk8EJFrj4zp8J3r
    lsp-1.4.0.0-LkBrVxqLoOJBTlv8OtRSet
    megaparsec-9.6.0-DyV5H5Pce9o2BVjOIdAcZh mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    prettyprinter-1.7.1-JBjLrVgtbAKFzfFvIOg7Ri
    rope-utf16-splay-0.3.2.0-AgyumssIDyHKeS7bm8oYhS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uri-encode-1.5.0.7-Ly9KwrK5XjPDSmfRzbeYcd

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

